basket_config_path: /home/user/v2v/ml/projects/ai-voice-cloning/dsat_small_100.json
data_meta: null
exp_name: yt4_langbycond_revgrad1
lang: en
meta:
  basket_generation_config:
    basket_lang: en
    basket_path: /home/user/v2v/ml/projects/ai-voice-cloning/dsat_small_100.json
    batch_size: 1
    gpus: 1
    inference:
      diff_k: 3
      diff_steps: 400
      exp: yt4_langbycond_revgrad1/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
        use_cache: true
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      target_len_rate: 0.75
      vocoder: bigvgan
      voice_samples_preprocessing:
      - demucs
      - deepfilternet
    num_workers: 1
    output_dir: /var/www/share/polovick/generations/test/yt4_langbycond_revgrad1__2024-11-08_01-47-21
    ticket: TTS-XXX
  basket_generation_git_hash: 0b24e1b794584346918a30bb723a46d23e48daa5
model_data_type: tts-cloning
ticket: TTS-XXX
version: 2024-11-08_01-47-21
